## kernel-patch-2.4-preempt 20040321-1

=== debian/changelog ===
kernel-patch-2.4-preempt (20040321-1) unstable; urgency=low

  * Added support for kernel 2.4.26.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 15 Apr 2004 01:52:06 +0200

kernel-patch-2.4-preempt (20031001-5) unstable; urgency=low

  * Added support for kernel 2.4.25 (closes: bug#238341).
  * Removed support for kernels 2.4.10 through 2.4.18 are they are not
    available anymore in Debian.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 17 Mar 2004 07:28:51 +0100

kernel-patch-2.4-preempt (20031001-4) unstable; urgency=low

  * Added kernel 2.4.24 to the list of supported kernel by preempt-win4lin
    (closes: bug#232136). 

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 11 Feb 2004 09:42:13 +0100

kernel-patch-2.4-preempt (20031001-3) unstable; urgency=low

  * Added support for Debian kernel 2.4.23.
  * Added support for kernel 2.4.24 (official and Debian one). This is
    the same patch as for kernel 2.4.23.

 -- Aurelien Jarno <aurel32@debian.org>  Mon,  5 Jan 2004 20:08:45 +0100

kernel-patch-2.4-preempt (20031001-2) unstable; urgency=low

  * Added support for kernel 2.4.23. 

 -- Aurelien Jarno <aurel32@debian.org>  Fri,  5 Dec 2003 01:12:18 +0100

kernel-patch-2.4-preempt (20031001-1) unstable; urgency=low

  * Changed patch for kernel 2.4.22 to the official one.

 -- Aurelien Jarno <aurel32@debian.org>  Thu,  2 Oct 2003 00:36:36 +0200

kernel-patch-2.4-preempt (20030617-8) unstable; urgency=low

  * Rebuilt with dpkg-dev > 1.10.11 (Closes: bug#212060).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 22 Sep 2003 01:23:48 +0200

kernel-patch-2.4-preempt (20030617-7) unstable; urgency=low

  * preempt-win4lin could also be applied to 2.4.22. Fix .kpatches file.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 17 Sep 2003 20:45:21 +0200

kernel-patch-2.4-preempt (20030617-6) unstable; urgency=low

  * Ported patch for kernel 2.4.21 to 2.4.22.
  * Bumped Standards-Version to 3.6.1 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 11 Sep 2003 16:11:37 +0200

kernel-patch-2.4-preempt (20030617-5) unstable; urgency=low

  * More strict build dependency against dh-kpatches: (>= 0.99.27).
  * Bumped Standards-Version to 3.6.0 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 15 Jul 2003 01:20:45 +0200

kernel-patch-2.4-preempt (20030617-4) unstable; urgency=low

  * The patch for the kernel 2.4.21 now consists of two patches, one 
    for the Debian kernel, on for the vanilla kernel. Thanks to Yann 
    Dirson for telling me the existence of the Debian-patch-file field 
    in dh-kpatch (closes: bug#200582).
  * Added a patch called preempt-win4lin to fix incompatibility issues
    with win4lin and preempt patches (closes: bug#199842).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 10 Jul 2003 00:13:47 +0200

kernel-patch-2.4-preempt (20030617-3) unstable; urgency=low

  * Modified the patch for the kernel 2.4.21 to support the changes 
    introduced by the 486 emulation patch in arch/i386/config.in.

 -- Aurelien Jarno <aurel32@debian.org>  Sun,  6 Jul 2003 01:50:18 +0200

kernel-patch-2.4-preempt (20030617-2) unstable; urgency=low

  * Updated README.Debian 

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 24 Jun 2003 20:48:21 +0200

kernel-patch-2.4-preempt (20030617-1) unstable; urgency=low

  * Changed patch for kernel 2.4.21 to the official one.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 22 Jun 2003 03:03:04 +0200

kernel-patch-2.4-preempt (20030413-4) unstable; urgency=low

  * Ported patch for kernel 2.4.20 to 2.4.21. Removed patch for kernel
    2.4.21-pre1. 

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 13 Jun 2003 21:20:41 +0200

kernel-patch-2.4-preempt (20030413-3) unstable; urgency=low

  * Provide the patch for 2.4.21-pre1 only for 2.4.21-pre1 kernels as it
    doesn't work on other kernels (closes: bug#193193). 

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 13 May 2003 19:54:38 +0200

kernel-patch-2.4-preempt (20030413-2) unstable; urgency=low

  * Added the dummy package kernel-patch-preempt-2.4 to smooth the 
    upgrade from Debian Woody.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 27 Apr 2003 12:38:36 +0200

kernel-patch-2.4-preempt (20030413-1) unstable; urgency=low

  * Bumped Standards-Version to 3.5.9.
  * Updated patch for kernel 2.4.20 from -1 to -3. Preemptive tasking is 
    now disabled in various part of the kernel (closes: bug#156113).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 27 Apr 2003 12:25:56 +0200

kernel-patch-2.4-preempt (20021210-3) unstable; urgency=low

  * Changed package's name in order to be conform to the policy.
  * Added homepage and author to the description.
  * Updated README.Debian.
  * Uses debian/compat instead of DH_COMPAT.
  * Depends on ${misc:Depends}.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 11 Mar 2003 21:37:03 +0100

kernel-patch-preempt-2.4 (20021210-2) unstable; urgency=low

  * Added patch for kernel 2.4.21-pre1
  * Bumped Standards-Version to 3.5.8 

 -- Aurelien Jarno <aurel32@debian.org>  Sat,  4 Jan 2003 01:46:01 +0100

kernel-patch-preempt-2.4 (20021210-1) unstable; urgency=low

  * Updated kernel patch 2.4.19 to -2
  * Updated kernel patch 2.4.20 to -1

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 17 Dec 2002 00:00:29 +0100

kernel-patch-preempt-2.4 (20021124-1) unstable; urgency=low

  * Added patch for kernel 2.4.20-rc3
  * Removed patch for kernel 2.4.20-pre10

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 26 Nov 2002 00:24:43 +0100

kernel-patch-preempt-2.4 (20021013-1) unstable; urgency=low

  * Added patch for kernel 2.4.20-pre10
  * Removed patch for kernel 2.4.20-pre5

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 19 Oct 2002 08:29:29 +0200

kernel-patch-preempt-2.4 (20020909-2) unstable; urgency=low

  * Added depend on ${kpatch:Depends} (closes: Bug#162825)

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 30 Sep 2002 13:30:22 +0200

kernel-patch-preempt-2.4 (20020909-1) unstable; urgency=low

  * Added patch for kernel 2.4.20-pre5


