=== debian/control ===
Source: kernel-patch-2.4-preempt
Section: devel
Priority: extra
Maintainer: Aurelien Jarno <aurel32@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper (>> 4.0.0), dh-kpatches (>= 0.99.27)

Package: kernel-patch-2.4-preempt
Architecture: all
Depends: ${kpatch:Depends}, ${misc:Depends}
Suggests: kernel-package, kernel-source-2.4
Replaces: kernel-patch-preempt-2.4
Conflicts: kernel-patch-preempt-2.4 (<< 20030413-2)
Description: Reduces the latency of the Linux kernel
 This patch enables a preemptible kernel. It adds a far greater degree of 
 real-time responsiveness to the standard Linux kernel, by reducing interrupt 
 latencies while kernel functions are executing.
 .
 It can be applied to the following Linux kernel sources:
 2.4.19, 2.4.20, 2.4.21, 2.4.22, 2.4.23, 2.4.24 and 2.4.25
 .
  Author:   Robert Love <rml@tech9.net>
  Homepage: http://www.tech9.net/rml/linux/

Package: kernel-patch-preempt-2.4
Architecture: all
Depends: kernel-patch-2.4-preempt (= ${Source-Version})
Description: Dummy package providing kernel-patch-2.4-preempt
 This package smooths the migration from Debian 3.0 by depending on
 kernel-patch-2.4-preempt. It can be safely removed after the upgrade 
 has completed.
