## kernel-patch-2.4-preempt 20040321-3

=== debian/changelog ===
kernel-patch-2.4-preempt (20040321-3) unstable; urgency=low

  * Added support for officials kernel 2.4.28 and 2.4.29.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 19 Jan 2005 17:38:16 +0100

kernel-patch-2.4-preempt (20040321-2) unstable; urgency=high

  * Added support for kernel 2.4.27.
  * Removed support for kernels 2.4.19 through 2.4.23 are they are not
    available anymore in Debian.
  * Urgency is high because Sarge will include kernel 2.4.27.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 19 Aug 2004 19:34:06 +0200
