=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  latencies while kernel functions are executing.
  .
  It can be applied to the following Linux kernel sources:
- 2.4.19, 2.4.20, 2.4.21, 2.4.22, 2.4.23, 2.4.24 and 2.4.25
+ 2.4.24, 2.4.25, 2.4.26 and 2.4.27.
  .
   Author:   Robert Love <rml@tech9.net>
   Homepage: http://www.tech9.net/rml/linux/
